﻿.body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	background-image:url(../web/bgs/pagebg.jpg);
}
a:link {
font-family: Geneva, Arial, Helvetica, sans-serif, verdana;
font-size: 10px;
color:#FFFFFF;
text-decoration: none;
}
a:visited {
font-family: Geneva, Arial, Helvetica, sans-serif, verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
}
a:hover {
font-family: Geneva, Arial, Helvetica, sans-serif, verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
}
a:active {
font-family: Geneva, Arial, Helvetica, sans-serif, verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
}
.textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align:justify; line-height:18px;width:200px;height:35px;
}
.textbox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;width:200px;height:12px;
}

#table{border:1px; border-color:#666666;}
.formtext{line-height:18px; font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;
}



/* Modal Image */
.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  justify-content: center;
  align-items: center;
}

.modal-content {
  width: 35%;
  height: 95%;
  border-radius: 6px;
  box-shadow: 0 0 20px #000;
}

.close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
.close:hover {
  color: #f01616;
}

/* disbling the print option */
@media print {
  body * {
    visibility: hidden !important;
  }
  #imageModal, #imageModal * {
    display: none !important;
    visibility: hidden !important;
  }
}

